/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_variables.scss';
@import 'css/_general_styling.scss';

.evidenceDetailType {
  &__container {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
  }
  &__block {
    display: flex;
    justify-content: space-between;

    @include breakpoint(xs) {
      flex-direction: column;
      justify-content: start;
      row-gap: 0.3125rem;
    }
    &__label {
      font-weight: 400;
      font-size: 1.125rem;
      line-height: 1.5rem;
      color: $coa-medium-gray-100;
      &__icon {
        margin-right: 1rem;
        color: $coa-primary;
        width: 1rem;
      }
    }
    &__labelValue {
      font-size: 1.125rem;
      font-weight: 500;
      line-height: 1.5rem;
      color: $coa-medium-gray-100;
      max-width: 18.5625rem;
      @include breakpoint(xs) {
        padding-left: 2.5rem;
      }
    }
  }
}
